bundles=com.liferay.portal.scripting.executor#7.0.7##,com.liferay.portal.scripting.groovy#6.0.5.hotfix-6668-7413##,com.liferay.portal.scripting.impl#4.0.8##
category=Liferay Foundation - Liferay Portal Scripting - Impl
context-names=
description=Liferay Foundation - Liferay Portal Scripting - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250610053023677
restart-required=true
title=Liferay Foundation - Liferay Portal Scripting - Impl
version=1.0